@media all and (min-width: 60em){

.nav .store-name {
  display: block;
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  width: 28%;
  left: 35%;
  top: 34%;
  font-size: 100%;
  color: #FE6A00;
  font-weight: bold;
line-height: 150%;
}

}

@media all and (min-width: 58.125em) and (max-width: 60em){

.nav .store-name {
  display: block;
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  width: 96%;
  left: 0;
  top: 103%;
  font-size: 100%;
  color: #FE6A00;
  font-weight: bold;
}

.bar_3-heading {
  padding-top: 40px;
}

}

@media all and (max-width: 58.125em) and (min-width: 50.938em){

.nav .store-name {
  display: block;
  text-transform: uppercase;
  position: absolute;
  text-align: right;
  width: 57%;
  right: 0;
  left: initial;
  top: 28%;
  font-size: 95%;
  color: #FE6A00;
  font-weight: bold;
  padding-right: 20px;
}

}

@media all and (max-width: 50.938em) and (min-width: 37.813em){

.nav .store-name {
display: block;
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  width: 90%;
  left: 0;
  top: 103%;
  font-size: 100%;
  color: #FE6A00;
  font-weight: bold;
}

.bar_3-heading {
  padding-top: 40px;
}

}

@media all and (min-width: 33.750em) and (max-width: 37.813em){
	.nav .store-name {
	  display: block;
	  text-transform: uppercase;
	  position: absolute;
	  text-align: center;
	  width: 113%;
	  left: -13%;
	  top: 215%;
	  font-size: 100%;
	  color: #FE6A00;
	  font-weight: bold;
	}
	.bar_3-heading {
	  padding-top: 40px;
	}
}

@media all and (max-width: 33.750em) and (min-width: 21em){
	.nav .store-name {
	  display: block;
	  text-transform: uppercase;
	  position: absolute;
	  text-align: center;
	  width: 113%;
	  left: -13%;
	  top: 115%;
	  font-size: 100%;
	  color: #FE6A00;
	  font-weight: bold;
	}

	.bar_3-heading {
	  text-shadow: none;
	  padding-top: 10%;
	}
}

@media all and (max-width: 21em){

	.nav .store-name {
	  display: block;
	  text-transform: uppercase;
	  position: absolute;
	  text-align: center;
	  width: 127%;
	  left: -27%;
	  top: 205%;
	  font-size: 100%;
	  color: #FE6A00;
	  font-weight: bold;
	}


.bar_3-heading {
  text-shadow: none;
  padding-top: 20%;
}
}